package org.sky.desk;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * Desk启动器
 *
 */
@KdCloudApplication
public class DeskApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_DESK_NAME, DeskApplication.class, args);
	}

}

